SGE_COSHEPHERD(8)

NAME
sge_coshepherd - Grid Engine single job-controlling agent

SYNOPSIS
sge_coshepherd

DESCRIPTION
sge_coshepherd is needed to run the token manipulation executables if Grid Engine is run in an AFS environment. It is started by the shepherd process and belongs to the same PAG (process authentication group) as the shepherd and the user's job, babysitting AFS tokens as specified by set_token_cmd and token_extend_time of

SEE ALSO

COPYRIGHT
See for a full statement of rights and permissions.